<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://chabadpedia.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AKbd%2Fstyles.css</id>
	<title>Template:Kbd/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://chabadpedia.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AKbd%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:Kbd/styles.css&amp;action=history"/>
	<updated>2026-04-25T14:07:08Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://chabadpedia.com/index.php?title=Template:Kbd/styles.css&amp;diff=6181&amp;oldid=prev</id>
		<title>Shia.k: Created page with &quot;/* {{pp-template}} */ .mw-tmpl-kbd { 	background: #EEE; 	color: var(--color-base); }   @media screen {     html.skin-theme-clientpref-night .mw-tmpl-kbd { 		background: #171a1d; 	} }   @media screen and (  prefers-color-scheme: dark ) { 	html.skin-theme-clientpref-os .mw-tmpl-kbd { 		background: #171a1d; 	} }&quot;</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:Kbd/styles.css&amp;diff=6181&amp;oldid=prev"/>
		<updated>2025-03-22T21:39:42Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; .mw-tmpl-kbd { 	background: #EEE; 	color: var(--color-base); }   @media screen {     html.skin-theme-clientpref-night .mw-tmpl-kbd { 		background: #171a1d; 	} }   @media screen and (  prefers-color-scheme: dark ) { 	html.skin-theme-clientpref-os .mw-tmpl-kbd { 		background: #171a1d; 	} }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.mw-tmpl-kbd {&lt;br /&gt;
	background: #EEE;&lt;br /&gt;
	color: var(--color-base);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
    html.skin-theme-clientpref-night .mw-tmpl-kbd {&lt;br /&gt;
		background: #171a1d;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
@media screen and (  prefers-color-scheme: dark ) {&lt;br /&gt;
	html.skin-theme-clientpref-os .mw-tmpl-kbd {&lt;br /&gt;
		background: #171a1d;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Shia.k</name></author>
	</entry>
</feed>